Does LiveMTC require Max For Live


#1

I read the page for LiveMTC and nowhere did it say that I need Max For Live. Do I need to pay for Max for live to get this to work?


#2

Hi bishop435,

As the page says under System requirements, you do need MFL at this point:

This application is tested with the latest version of Ableton Live and Max For Live. The app is only available for Mac.

In the future we may find a way to drive the app with a control surface only, but unfortunately it is unlikely that we will be able to put in the time for that development any time soon.